.main.orange .text{
	background-image:url(/img/zikim_bgr.png);
	background-size:100% 100%;
	width:980px;
	text-align:right;
	padding:70px 60px;
}

.main.orange .text h3{
	display:inline-block;
	font-size:25px;
	background-image:url(/img/zikim_title1.png);
	background-size:100% 100%;
	padding:10px 22px 15px;
	margin:0;
}

.title h1{
	color:#fff;
	background-image:url(/img/title_zikim.png);
	background-size:100% 100%;
	padding:12px 30px 20px;
}

.main.green h3,
.body:not(.stories) h2{
	color:#094668;
	background-image:url(/img/zikim_title1.png);
	background-size: 100% 100%;
	display:inline-block;
	padding:13px 23px 17px;
}

.main.green h3{
	font-size:27px;
	margin-bottom:40px;
}

.main.orange{
    padding-bottom:80px;
}

.main.green{
	padding:60px 0 120px;
}

@media only screen and (max-width:1200px){
	.main.orange .text{
		background:#fff;
		border-radius:20pt;
		padding:4% 5% 7%!important;
		margin:7% 0 10%;
		width:80%!important;
		text-align:right;
	}

	.main.orange p{
		font-size:17pt;
	}

	div .photo-frame{
		width:92%;
		margin:13pt 0!important;
		float:none!important;
	}
}